Subject: Re: linux-next: build failure after merge of the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Dec 2020 08:39:20 +1100

Hi Paul,

On Fri, 4 Dec 2020 11:20:32 -0800 "Paul E. McKenney" <[email-masked]> wrote:
>
> Does the following patch fix things?  (Sigh.  It won't apply on the
> rcu/next that you used.  Or even on this moment's dev branch.  I will
> fold it in with attribution and update.  But just to show you what my
> thought is.)

Sorry I didn't get the chance to test your patch, but it seems to make
sense.  I notice that you have added this to the rcu tree for today, so
I guess we will see :-)

-- 
Cheers,
Stephen Rothwell